@font-face {
  font-display: swap; 
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/saira-v23-latin-regular.woff2') format('woff2');
}
body {
  color: #444444;
  background: url('/images/bg.jpg') center center / cover no-repeat fixed;
  font-family: 'Saira', 'Trebuchet MS', sans-serif;
  font-size: 80%;
}
h1 {}
h2 { font-size: 1.2em; }
a {
  color: darkmagenta;
  text-decoration: none;
}
a:hover {
  color: hotpink;
}
a:active {
  color: hotpink;
}
#page{
  background-color: #FFFFFF;
  width: 30%;
  margin: 24px auto;
  padding: 12px;
}
#header{
  padding: 22px ;
  text-align: center;
}
.header{ 
  background-color: #838383; 
  color: #FFFFFF; 
}
#content {
  padding: 4px 0 0 0;
  margin-bottom: 0px;
}
#subtitle {
  text-align: center;
}
#nav {
  font-weight: bold; font-size: 120%; margin-top: 2em; margin-bottom: 2em;
}
.arrow {
  padding-left: 1.5em; margin-right: 0.5em;
}
.menu {
  font-weight: bold;
}
#footer {
  color: #666666;
  background: #f9f9f9;
  padding: 10px 20px;
  border-top: 5px #efefef solid;
  font-size: 0.8em;
  text-align: center;
}
#footer a {
  color: #999999;
}
#livewatch img {
  transform: scale(0.75);
  margin-bottom: 0.1em;
}
